Bug 443471 - kerneloops should be quieter
kerneloops should be quieter
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kerneloops (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-21 14:43 EDT by Need Real Name
Modified: 2011-12-13 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-17 14:58:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2008-04-21 14:43:02 EDT
Users don't like questions and notifications, so I think it would be an
improvement if kerneloops skipped the second message which tells the user that
the information has been successfully submitted.
Comment 1 Bug Zapper 2008-05-14 05:52:49 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Chuck Ebbert 2008-06-17 14:58:54 EDT
In 0.11 the second message now provides a link to the URL where the user can
view the submitted oops report.

Note You need to log in before you can comment on or make changes to this bug.